Subject: Re: Lunar Lander feature
From: "Steve Bamford ARC" <[email-masked]>
To: "Grant Matthews" <[email-masked]>
Date: Mon, 19 Jul 2004 22:10:30 -0700

Hi Grant,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Grant Matthews 
  To: Steve Bamford 
  Sent: Sunday, July 04, 2004 9:31 AM
  Subject: Lunar Lander feature

  Hi Steve,

  Still doing a great job, AND supporting your kids at school AND taking on the merchandizing thing. I still reckon this ARC T-shirt/mug thing just needs a downloadable image(s) for each one of us to take to our local shirt/mug printer. Hope you don't get too swamped with it.

  In the meantime, if you plan on anything space related for 20th July, here is an article on my Lunar Lander. I wanted to place some words a pictures together in a particular way so I have written the HTML page and zipped everything up for you. I hope it is not too big.

  There are a couple of smileys in there, which would be better if you could add a colour emoticon, like I have seen in some features.

  Many thanks

  Grant